.covid-hero {
  background-color: #1b719c;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 23rem;
  position: relative;
}

.covid-hero-text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.covid-hero-logo {
  width: 7rem;
  margin-bottom: 2rem;
}

.covid-hero-headline {
  font-size: 3rem;
  color: #fff;
  font-weight: 700;
}

.covid-hero-teaser {
  color: #fff;
  line-height: 1.3;
  font-size: 1.25rem;
}

.covid-body {
  line-height: 1.5;
  padding: 2rem;
}

.covid-body-headline {
  text-align: left;
  font-weight: 700;
}

.covid-cta {
  background: #a40000;
  background-image: -webkit-linear-gradient(bottom, #ab0000 0%, #810000 100%);
  color: #fff;
  display: table;
  padding: 1rem 1.5rem;
  border-radius: .5rem;
  margin-top: 1.5rem;
  font-weight: 400;
  font-size: 1.2rem;
  text-transform: uppercase;
  transition: all 0.6s cubic-bezier(0.5, 1.65, 0.4, 0.8);
  line-height: 1.2;
  box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 0, 0, 0.25);
}

.covid-cta strong {
  display: block;
  font-size: 140%;
  font-weight: 700;
}

.covid-cta:hover {
  background: #1b719c;
  color: #fff;
  box-shadow: 0 0.25rem 0.75rem 0 rgba(0, 0, 0, 0.25);
  transform: scale(1.05);
}

.covid-promos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: stretch;
  align-items: center;
  padding-bottom: 2rem;
}

.covid-promos-item {
  background: #133b55;
  width: 31.33%;
  margin: .5rem;
  transform: all 0.6s cubic-bezier(0.5, 1.65, 0.4, 0.8);
  overflow: hidden;
  position: relative;
}

.covid-promos-item:hover {
  box-shadow: 0 1rem 1rem 0 rgba(0, 0, 0, 0.25);
  transform: scale(1.05);
}

.covid-promos-item:hover .covid-promos-item-photo {
  opacity: .1;
  transform: scale(1.15);
}

.covid-promos-item-link {
  display: block;
  padding-bottom: 75%;
  position: relative;
}

.covid-promos-item-text {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-content: stretch;
  align-items: center;
}

.covid-promos-item-headline {
  font-weight: 700;
  color: #fff;
}

.covid-promos-item-photo {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0%;
  top: 0%;
  transition: all 0.5s cubic-bezier(0.57, 0.2, 0.21, 0.89);
  opacity: .3;
}
